Epic限时免费游戏

GET Steam Epic免费游戏喜加一

Epic每周限时免费游戏(当前+即将)

GET https://api.tinyaii.cn/v1/epic/free

请求参数

该接口无需请求参数,直接调用即可返回数据。

返回字段

字段类型说明
data.current_countint当前免费数量
data.currentarray当前免费游戏
data.current[].titlestring游戏名称
data.current[].descriptionstring游戏描述
data.current[].imagestring封面图
data.current[].start_datestring免费开始时间
data.current[].end_datestring免费结束时间
data.upcoming_countint即将免费数量
data.upcomingarray即将免费游戏
data.upcoming[].titlestring游戏名称
data.upcoming[].start_datestring免费开始时间
data.upcoming[].end_datestring免费结束时间

返回示例

{
  "code": 200,
  "data": {
    "current": [
      {
        "description": "The Ouroboros King combines the strategic depth of chess with the build variety and replayability of roguelikes. Assemble a formidable army, discover powerful relics, and buy surprising gadgets to defeat the Coven.",
        "end_date": "2026-06-18T15:00:00.000Z",
        "image": "https://cdn1.epicgames.com/spt-assets/33630d7105014582a478094e89953f49/the-ouroboros-king-jwabx.jpg",
        "start_date": "2026-06-11T15:00:00.000Z",
        "title": "The Ouroboros King"
      },
      {
        "description": "High-octane combat racing in the Warhammer 40,000 universe.",
        "end_date": "2026-06-18T15:00:00.000Z",
        "image": "https://cdn1.epicgames.com/spt-assets/a1af14251fb748fc9bda63bfc260f933/warhammer-40k-speed-freeks-1k4pq.jpg",
        "start_date": "2026-06-11T15:00:00.000Z",
        "title": "Warhammer 40K Speed Freeks"
      }
    ],
    "current_count": 2,
    "upcoming": [
      {
        "description": "在星际资本主义的废墟里体验出逃员工的人生,如丧家之犬般游荡在寰宇社会边缘的法外空间站。本作承袭桌上角色扮演游戏的灵活性与自由度,玩家可以尽情探索空间站,自主决定与谁交好,逃离过去,改变未来。",
        "end_date": "2026-06-25T15:00:00.000Z",
        "image": "https://cdn1.epicgames.com/spt-assets/919d5976f3804d4cabb8ca90ea43a956/citizen-sleeper-17dh5.jpg",
        "start_date": "2026-06-18T15:00:00.000Z",
        "title": "深空梦里人"
      },
      {
        "description": "永远不要松开扣动扳机的手指!在音游射击游戏《ROBOBEAT》中,你将扮演正在执行任务的赏金猎手Ace,你要做的就是在叛乱机器人Frazzer的变换巢穴中将其抓捕。通过飞檐走壁、滑铲与节奏射击来突破机器人军团,追逐你的目标吧。",
        "end_date": "2026-06-25T15:00:00.000Z",
        "image": "https://cdn1.epicgames.com/spt-assets/91105717b53044ed8e384e5fada71db8/robobeat-1ojda.png",
        "start_date": "2026-06-18T15:00:00.000Z",
        "title": "ROBOBEAT"
      }
    ],
    "upcoming_count": 2
  },
  "message": "success"
}

调用示例

curl "https://api.tinyaii.cn/v1/epic/free" \
  -H "Authorization: Bearer YOUR_API_KEY"
const res = await fetch("https://api.tinyaii.cn/v1/epic/free", {
  headers: { "Authorization": "Bearer YOUR_API_KEY" },
});
console.log(await res.json());
import requests

resp = requests.get(
    "https://api.tinyaii.cn/v1/epic/free",
    params=None,
    headers={"Authorization": "Bearer YOUR_API_KEY"},
    timeout=10,
)
print(resp.json())

把 YOUR_API_KEY 换成你的密钥即可直接运行。密钥只保存在你自己的设备上。